uuid: f2995066-8bd4-42d9-9aae-e1661b5ddb25
langcode: nl
status: true
dependencies:
  config:
    - node.type.page
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: nl
language_alterable: false
